<ng-container *transloco="let t;">
    <ul class="nav nav-tabs">
        @for (tab of tabs(); track tab) {
        <li class="nav-item" [id]="'tab-'+tab.id">
            <a class="nav-link cursor-custom" aria-current="page" (click)="changePage(tab)"
                [class.active]="isPrimary(tab)">{{t(tab.label)}}</a>
        </li>
        }
    </ul>
</ng-container>